#ifndef DICTIONARYINTERFACE_H
#define DICTIONARYINTERFACE_H

class DictionaryInterface
{
public:
protected:
    DictionaryInterface()
    {

    }
    DictionaryInterface(const DictionaryInterface &Object)
    {

    }
    virtual ~DictionaryInterface(){}
    virtual const char *toString() = 0;
private:
};


#endif //DICTIONARYINTERFACE_H
